<HTML>
<BODY BGCOLOR="white">
<PRE>
<FONT color="green">001</FONT>    package com.jmatio.io;<a name="line.1"></a>
<FONT color="green">002</FONT>    <a name="line.2"></a>
<FONT color="green">003</FONT>    import java.io.IOException;<a name="line.3"></a>
<FONT color="green">004</FONT>    <a name="line.4"></a>
<FONT color="green">005</FONT>    /**<a name="line.5"></a>
<FONT color="green">006</FONT>     * MAT-file reader/writer exception<a name="line.6"></a>
<FONT color="green">007</FONT>     * <a name="line.7"></a>
<FONT color="green">008</FONT>     * @author Wojciech Gradkowski (&lt;a href="mailto:wgradkowski@gmail.com"&gt;wgradkowski@gmail.com&lt;/a&gt;)<a name="line.8"></a>
<FONT color="green">009</FONT>     */<a name="line.9"></a>
<FONT color="green">010</FONT>    @SuppressWarnings("serial")<a name="line.10"></a>
<FONT color="green">011</FONT>    public class MatlabIOException extends IOException<a name="line.11"></a>
<FONT color="green">012</FONT>    {<a name="line.12"></a>
<FONT color="green">013</FONT>        public MatlabIOException(String s)<a name="line.13"></a>
<FONT color="green">014</FONT>        {<a name="line.14"></a>
<FONT color="green">015</FONT>            super(s);<a name="line.15"></a>
<FONT color="green">016</FONT>        }<a name="line.16"></a>
<FONT color="green">017</FONT>    }<a name="line.17"></a>




























































</PRE>
</BODY>
</HTML>
